@media only screen and (max-width:1024px){
	.nav{display: none;}
	.header{height: 60px;}
	.center{width: 94%;}
	.logo img{height: 40px;}
	.h-right .search form.show{width:160px;}
	.h-right .search form{height: 32px;}
	.h-right .search form button{width: 32px;height: 30px;}
	.h-right .search form input{width: calc(100% - 32px);}
	.header .search{}
	.h-right .search img{width: 20px;}
	.h-right{margin-right: 36px;}
	.h-right .language{margin-left: 15px;}
	
	.headerwrap.is-open .header .logo img:first-child{display:none;}
	.headerwrap.is-open .header .logo img:last-child{display:block;}
	.hamburger.is-closed .hamb-middle{margin-top: -1px;}
	.hamburger.is-closed .hamb-top{top: 2px;}
	.hamburger.is-closed .hamb-bottom{bottom: 2px;}
	.sidebar-nav{z-index: 9;background-color:#fff;padding:100px 20px 50px;width:100%;box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.03);}
	.sidebar-nav .sidebar-brand a{color: #222;font-size:16px;}
	.sidebar-nav .sidebar-brand>a{border-bottom: 1px solid rgba(0,0,0,0.2);padding-bottom:20px;}
	.sidebar-nav .sidebar-brand .xl{padding-bottom: 20px;}
	.sidebar-nav{overflow-y: scroll;}
	.headerwrap_current .header{background-color: #1a1a1a;}
	.sidebar-nav .sidebar-brand .sidebar-brand-there a{font-size: 14px;}
	.sidebar-nav .sidebar-brand a .sj{border-color: #222;}
	.sidebar-nav-two .sidebar-brand-two a{box-sizing: border-box;padding: 0 10px;color:#666;}
	.sidebar-nav-two .sidebar-brand-there a{padding: 0 40px;}
	.hamburger{height: 20px;right: 2%;top: 20px;z-index: 10;display:block;width:26px;}
	.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom,.hamburger.is-open .hamb-top, .hamburger.is-open .hamb-middle, .hamburger.is-open .hamb-bottom{background-color: #002CB6;height: 2px;}
	.sidebar-nav-two .sidebar-brand-two a{font-size: 14px;padding-right:0;}
	.header .logo{position: relative;z-index: 11;}
    .headerwrap.is-open{position:fixed;}
    .headerwrap.is-open .nav li.logowrap .logo{width: 100%;height: 100%;}
	.h-logo{position: relative;z-index: 11;}
	
	
	
	
	.bannerwrap{margin-top: 60px;height: 250px;}
	.bannerwrap .swiper-container{height: 100%;}
	.bannerwrap img{height: 100%;object-fit: cover;}
	.bannerwrap .text h3{font-size: 24px;line-height: 30px;margin-bottom: 15px;}
	.bannerwrap .text h4{font-size: 14px;line-height: 20px;margin-bottom: 15px;}
	.more{width: 110px;height: 34px;font-size: 13px;}
	
	.index01wrap{padding: 50px 0;}
	.i-tl h3{font-size: 26px;margin-bottom: 10px;}
	.i-tl p{font-size: 14px;line-height: 22px;}
	.index01min{margin: 30px 0 0;}
	
	.index02wrap{display: block;box-sizing: border-box;padding: 50px 3%;}
	.index02-l{width: 100%;padding: 0;}
	.index02-l h4{font-size: 14px;line-height: 24px;margin: 15px 0 20px;}
	.index02-r{width: 100%;}
	.index02-r .swiper-slide img{height: auto;min-height: auto;}
	.index02-r .page .button{width: 44px;height: 44px;}
	.index02-r .page .button img{height: 14px;}
	
	.index03wrap{padding: 50px 0 40px;}
	.index03min a{width: calc((100% - 10px)/2);margin-right: 10px;}
	.index03min a:nth-of-type(3n){margin-right: 10px;}
	.index03min a:nth-of-type(2n){margin-right: 0;}
	.index03min a p{font-size: 14px;line-height: 34px;transform: none;}
	.index03min{margin-top: 30px;}
	
	.index04wrap{margin: 50px auto;}
	.index04-tab{margin: 30px 0;}
	.index04-tab a{font-size: 14px;width: 50%;line-height: 40px;}
	.index04info{flex-wrap: wrap;-webkit-flex-wrap: wrap;}
	.index04info .item{width: 100%;margin-right: 0;margin-bottom: 10px;}
	.index04info .imgitem .imgbox{height: 160px;}
	.index04info .imgitem .text, .index04info .textitem a{padding: 20px;}
	.index04info .textitem a{height: auto;}
	.index04info .imgitem .text h3{font-size: 16px;margin-bottom: 20px;}
	.index04wrap .lookmore{font-size: 14px;margin-top: 20px;}
	
	.f-nav{display: none;}
	.f-top .f-logo img{height: 40px;}
	.f-centerc{display: none;}
	.f-center{flex-wrap: wrap;-webkit-flex-wrap: wrap;}
	.f-centerl{width: 100%;}
	.f-centerl li h3{line-height: 20px;font-size: 14px;}
	.f-centerl li{margin-bottom: 14px;}
	.f-centerl li p{font-size: 12px;line-height: 16px;}
	.f-share a{width: 30px;height: 30px;margin-right: 10px;}
	.f-centerr{width: 100%;margin-top: 20px;}
	.f-centerrform label{height: 40px;margin-bottom: 10px;width: calc((100% - 10px)/2);}
	.btnwrap .code{width: calc(100% - 160px);}
	.btnwrap button{width:150px;font-size: 14px;}
	.btnwrap{height: 40px;}
	.btnwrap .code .yzm{width: 90px;}
	.btnwrap .code input{width: calc(100% - 90px);}
	.bawrap .ba{display: block;text-align: center;height: auto;padding: 15px 0;}
	.bawrap .ba a{font-size: 12px;line-height: 20px;}
	
	.news02wrap{margin: 60px auto;}
	
	.a-banner{margin-top: 60px;}
	.a-banner .bg{height: 250px;object-fit: cover;}
	.a-banner .text h3{font-size: 26px;margin-bottom: 20px;}
	.a-banner .text p{font-size: 14px;line-height: 24px;}
	.mbx{display: none;}
	
	.about01{margin: 50px auto;}
	.about01 .info p{font-size: 14px;line-height: 24px;margin-bottom: 15px;}
	.about01 .info{margin-top: 20px;}
	
	.about02wrap{padding: 50px 0;}
	.about02{display: block;}
	.about02-l{width: 100%;}
	.i-tl h3{font-size: 24px;}
	.i-tl h4{font-size: 14px;line-height: 24px;}
	.about02-l .list{margin-top: 30px;}
	.about02-r{width: 100%;margin-top: 40px;}
	.about02-l .list img{max-height: 30px;}
	.about03wrap{margin: 50px 0;}
	.about03{margin-top: 30px;}
	
	.casewrap{margin: 50px auto;}
	.c-tl h3{font-size: 26px;margin-bottom: 30px;}
	.case-tab li h3{font-size: 14px;width: 110px;height: 30px;line-height: 30px;}
	.case-tab li .list a{font-size: 12px;line-height: 30px;padding: 0;margin-right: 10px;}
	.case-tab li .list a:last-child{margin-right: 0;}
	.case-tab li .list a::before{display: none;}
	.case-tab li{flex-wrap: wrap;-webkit-flex-wrap: wrap;padding-bottom: 10px;}
	.case-tab li .list{width: 100%;padding: 0;padding-left: 10px;}
	.casemin{margin-top: 30px;}
	.casemin a{width: calc((100% - 10px)/2);height: 150px;margin-right: 10px;}
	.casemin a p{padding: 15px;font-size: 14px;line-height: 20px;}
	.casemin a:nth-of-type(3n){margin-right: 10px;}
	.casemin a:nth-of-type(2n){margin-right: 0;}
	.viewer-toolbar>ul>li{width: 30px!important;height: 30px!important;}
	.casewrap .n-page{margin-top: 30px;}
	
	.contact01{margin: 50px auto;}
	.contact01-min{flex-wrap: wrap;-webkit-flex-wrap: wrap;padding: 20px;}
	.contact01-min li{width: 100%;border: none;border-bottom: 1px solid #D8D8D8;padding: 0;padding-bottom: 20px;margin-bottom: 20px;}
	.contact01-min li:last-child{width: 100%;padding-bottom: 0;}
	.contact01-min h4{font-size:14px;line-height: 24px;}
	.contact01-min h3{font-size: 18px;}
	.contact01-min p{font-size: 16px;margin-bottom: 10px;}
	.contact02{height: 360px;}
	.contact03-form .item{width: 100%;height: 50px;margin-bottom: 10px;}
	.contact03-form .item input{font-size: 14px;}
	.contact03-form .textarea{height: 100px;}
	.contact03{margin-top: 30px;}
	.contact03wrap{margin: 50px auto;}
	.contact03-form .buttonwrap button{width: 140px;height: 40px;font-size: 14px;margin-top: 20px;}
	
	.newswrap{margin: 50px auto;}
	.news{margin-top: 30px;}
	.news .item{width: 100%;margin: 0;margin-bottom: 10px;}
	.news .item .text{padding: 20px;}
	.news .item .text p{margin-bottom: 14px;}
	.news .item .text h3{font-size: 18px;margin-bottom: 15px;line-height: 20px;}
	.news .item .text h4{font-size: 14px;line-height: 24px;margin-bottom: 20px;}
	.news .item .text span{font-size: 12px;}
	.n-page .pages{font-size: 14px;}
	.n-page .part .fybtn{width: 30px;height: 30px;}
	
	
	.ninfowrap{display: block;margin: 100px auto 50px;}
	.ninfo{width: 100%;}
	.ninfo .top .tl{font-size: 20px;line-height: 26px;margin-bottom: 20px;}
	.ninfo .top .data{font-size: 14px;}
	.ninfo .top{margin-bottom: 30px;}
	.ninfo .info p{font-size: 14px;line-height: 24px;margin-bottom: 20px;}
	.ninfo .info p strong{font-size: 18px;line-height: 30px;}
	.ninfo-r{width: 100%;padding-top: 30px;border-top: 1px solid #D8D8D8;margin-top: 40px;}
	.ninfo-r>div{width: 100%;display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;}
	.ninfo-r a{margin-bottom: 0;}
	
	.prowrap{padding: 50px 0;}
	.product .tl h3{font-size: 26px;}
	.product .tl strong{margin: 20px auto;height: 2px;width: 40px;}
	.product .tl p{font-size: 20px;}
	.productmin{margin-top: 30px;justify-content: space-between;-webkit-justify-content: space-between;}
	.productmin .item{width: calc((100% - 10px)/2);margin: 0;margin-bottom: 10px;}
	.productmin .item .imgbox{height: 160px;}
	.productmin .item p{font-size: 14px;}
	
	.proinfowrap{padding: 100px 0 50px;}
	.proinfo01{display: block;}
	.proinfo01-l{width: 100%;}
	.proinfo01-l .bigimg{height: 250px;}
	.proinfo01-l .smallimglist .item{width: 60px;height: 60px;margin-right: 5px;}
	.proinfo01-l .smallimglist{margin-top: 10px;}
	
	.proinfo01-r{width: 100%;margin-top: 30px;}
	.proinfo01-l .btnlist a{font-size: 14px;}
	.proinfo01-l .btnlist{padding: 0;}
	.proinfo01-r{padding: 0;}
	.proinfo01-r h3{font-size: 20px;line-height: 26px;margin-bottom: 20px;}
	.shareicon{display: none;}
	.proinfo01-r .info p{font-size: 14px;line-height:26px;}
	.proinfo01-r .more{width: 150px;margin-top: 20px;height: 40px;font-size: 12px;}
	.proinfo{padding: 20px 20px 50px;}
	.proinfo02-tab a{font-size: 12px;line-height: 40px;}
	
	.solinfowrap{padding: 100px 0 50px;}
	.solinfo{padding: 30px 20px;}
	.solinfo .tl{font-size: 22px;margin-bottom: 20px;}
	.solinfo .info p strong{font-size: 16px;line-height: 24px;}
	.solinfo .info p{font-size: 14px;line-height: 24px;margin-bottom: 20px;}
	
	.solutionmin{justify-content: space-between;-webkit-justify-content: space-between;margin-top: 30px;}
	.solutionmin .item{width: calc((100% - 10px)/2);margin: 0;margin-bottom: 10px;padding: 0;}
	.solutionmin .item .imgbox{height: 100px;}
	.solutionmin .item .text{padding: 10px;box-sizing: border-box;}
	.solutionmin .item .text h3{font-size: 14px;}
	.solutionmin .item .text .more{margin: auto;margin-top: 10px;width: 90%;font-size: 12px;height: 32px;}
	.solutionmin .item .text .more img{height: 10px;}
	
	
	.bannerwrap .banner-pagination{bottom: 20px;}
	.bannerwrap .banner-pagination .swiper-pagination-bullet{margin: 0 5px;width: 10px;height: 10px;}
	.bannerwrap .button{width: 36px;height: 36px;border-width: 1px;display:none;}
	.bannerwrap .button.banner-prev{left: 3%;}
	.bannerwrap .button.banner-next{right: 3%;}
	.index01min .swiper-slide a{width: calc((100% - 10px)/2);margin: 0;margin-bottom: 10px;}
	.index01min .swiper-slide{justify-content:space-between;-webkit-justify-content:space-between;}
	.index01min .swiper-slide .imgbox{height: 140px;}
	.index01min .swiper-slide p{font-size: 14px;line-height: 50px;}
	.index01min .lookmore{margin-top:10px;font-size:14px;}
	
	.index02-r{margin-top: 30px;}
	.index02-l .bot{display: block;}
	.index02-l .bot .bot-l{width: 100%;position: static;padding-bottom:20px;}
	.index02-l .bot .bot-l .imglist img{max-width: 50px;}
	.index02-l .bot .bot-r{padding-bottom: 40px;}
	.index02-l .lookmore{font-size: 14px;padding-bottom: 5px;}
	.index02-l .lookmore img{width: 10px;}
	.index03min a{height: 150px;}
	.index01min .swiper-container{width: 100%;margin: 0;padding:0;}
	.viewer-toolbar .viewer-prev, .viewer-toolbar .viewer-next{width: 36px!important;height: 36px!important;}
	.viewer-toolbar .viewer-next:before,.viewer-toolbar .viewer-prev:before{width:20px;height: 20px;}
	
	.ass{width: 36px;}
	.ass>a{height: 36px;}
	.ass>a .hoverbox p{font-size: 12px;line-height: 20px;}
	.ass>a .hoverbox{right: 40px;padding: 8px;}
	
	.massagebtn>.imgbox{width: 36px;height: 36px;}
	.a-banner .bg{height: 140px;}
	.proinfowrap{padding-top: 50px;}
	.massageinfo{left: 0;}
	.massageinfo .tl{height: 40px;}
	.massageinfo .tl h3{font-size: 16px;}
	.massageinfo h4{font-size: 12px;line-height: 18px;}
	.massageinfo form{padding: 15px 15px 20px;}
	.massageinfo .tl,.massageinfo h4{padding: 0 15px;}
	.massageinfo{width: 260px;}
	.massageinfo form input{height: 36px;font-size: 12px;}
	.massageinfo form .more{width: 90px;height: 36px;font-size:12px;}
	
	
	
	
	
	
	
	
	
}